.jbx-sidebar-link {
    background: #ffe8c3;
    padding: 10px 20px;
    margin-top: 10px;
    position: relative;
    height: 200px;
}

.jbx-sidebar-link p {
    color: #330000;
    font-size: 0.9em;
}

.jbx-sidebar-link p.find-out-more {
    position: absolute;
    bottom: 10px;
    padding: 8px 0 0 10px;
    height: 26px;
    width: 70%;
    left: 0px;
    background: url(images/btn-004.png) right top no-repeat;
}

.jbx-sidebar-link p.find-out-more a {
    color: white;
    font-weight: bold;
    font-size: 1.2em;
    background: url(images/arrow-white-right.png) right 6px no-repeat;
    padding-right: 20px;
}

.jbx-sidebar-link p.find-out-more a:hover {
    color: white;
    text-decoration: none;
}